{
  "block.xycraft_world.aluminum_bricks": "Алюминиевые Кирпичи",
  "block.xycraft_world.aluminum_bricks_cloud_blue": "Синие Алюминиевые Кирпичи",
  "block.xycraft_world.aluminum_bricks_cloud_dark": "Темные Алюминиевые Кирпичи",
  "block.xycraft_world.aluminum_bricks_cloud_green": "Зеленые Алюминиевые Кирпичи",
  "block.xycraft_world.aluminum_bricks_cloud_light": "Светлые Алюминиевые Кирпичи",
  "block.xycraft_world.aluminum_bricks_cloud_red": "Красные Алюминиевые Кирпичи",
  "block.xycraft_world.aluminum_ore_deepslate": "Глубинный Алюминиевый Руда",
  "block.xycraft_world.aluminum_ore_kivi": "Алюминиевая Руда Киви",
  "block.xycraft_world.aluminum_ore_stone": "Алюминиевая Руда",
  "block.xycraft_world.aluminum_pillar_blue": "Синий Алюминиевый Столб",
  "block.xycraft_world.aluminum_pillar_dark": "Темный Алюминиевый Столб",
  "block.xycraft_world.aluminum_pillar_green": "Зеленый Алюминиевый Столб",
  "block.xycraft_world.aluminum_pillar_light": "Светлый Алюминиевый Столб",
  "block.xycraft_world.aluminum_pillar_red": "Красный Алюминиевый Столб",
  "block.xycraft_world.aluminum_storage": "Блок Хранения Алюминия",
  "block.xycraft_world.aluminum_tiles": "Алюминиевая Плитка",
  "block.xycraft_world.aluminum_tiles_cloud_blue": "Синяя Алюминиевая Плитка",
  "block.xycraft_world.aluminum_tiles_cloud_dark": "Темная Алюминиевая Плитка",
  "block.xycraft_world.aluminum_tiles_cloud_green": "Зеленая Алюминиевая Плитка",
  "block.xycraft_world.aluminum_tiles_cloud_light": "Светлая Алюминиевая Плитка",
  "block.xycraft_world.aluminum_tiles_cloud_red": "Красная Алюминиевая Плитка",
  "block.xycraft_world.aluminum_torch": "Алюминиевый Факел",
  "block.xycraft_world.aluminum_trim_blue": "Синяя Алюминиевая Отделка",
  "block.xycraft_world.aluminum_trim_dark": "Темная Алюминиевая Отделка",
  "block.xycraft_world.aluminum_trim_green": "Зеленая Алюминиевая Отделка",
  "block.xycraft_world.aluminum_trim_light": "Светлая Алюминиевая Отделка",
  "block.xycraft_world.aluminum_trim_red": "Красная Алюминиевая Отделка",
  "block.xycraft_world.aurey_block_fx_black": "Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_blue": "Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_brown": "Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_cyan": "Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_glowing_black": "Светящийся Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_glowing_blue": "Светящийся Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_glowing_brown": "Светящийся Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_glowing_cyan": "Светящийся Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_glowing_gray": "Светящийся Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_glowing_green": "Светящийся Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_glowing_light_blue": "Светящийся Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_glowing_light_gray": "Светящийся Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_glowing_lime": "Светящийся Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_glowing_magenta": "Светящийся Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_glowing_orange": "Светящийся Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_glowing_pink": "Светящийся Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_glowing_purple": "Светящийся Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_glowing_red": "Светящийся Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_glowing_white": "Светящийся Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_glowing_yellow": "Светящийся Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_gray": "Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_green": "Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_light_blue": "Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_light_gray": "Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_lime": "Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_magenta": "Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_orange": "Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_pink": "Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_purple": "Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_red": "Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_white": "Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_fx_yellow": "Блестящий Блок Орей",
  "block.xycraft_world.aurey_block_matte_black": "Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_blue": "Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_brown": "Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_cyan": "Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_glowing_black": "Светящийся Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_glowing_blue": "Светящийся Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_glowing_brown": "Светящийся Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_glowing_cyan": "Светящийся Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_glowing_gray": "Светящийся Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_glowing_green": "Светящийся Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_glowing_light_blue": "Светящийся Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_glowing_light_gray": "Светящийся Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_glowing_lime": "Светящийся Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_glowing_magenta": "Светящийся Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_glowing_orange": "Светящийся Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_glowing_pink": "Светящийся Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_glowing_purple": "Светящийся Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_glowing_red": "Светящийся Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_glowing_white": "Светящийся Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_glowing_yellow": "Светящийся Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_gray": "Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_green": "Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_light_blue": "Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_light_gray": "Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_lime": "Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_magenta": "Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_orange": "Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_pink": "Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_purple": "Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_red": "Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_white": "Матовый Блок Орей",
  "block.xycraft_world.aurey_block_matte_yellow": "Матовый Блок Орей",
  "block.xycraft_world.copper_torch": "Медный Факел",
  "block.xycraft_world.geyser": "Рудный Гейзер",
  "block.xycraft_world.glass_viewer": "Стеклянный Смотровой Блок",
  "block.xycraft_world.glass_viewer_dark": "Темный Стеклянный Смотровой Блок",
  "block.xycraft_world.glass_viewer_dire": "Ужасный Стеклянный Смотровой Блок",
  "block.xycraft_world.glass_viewer_glowing": "Светящийся Стеклянный Смотровой Блок",
  "block.xycraft_world.glass_viewer_glowing_clear": "Ужасный Стеклянный Смотровой Блок",
  "block.xycraft_world.glass_viewer_immortal": "Бессмертный Стеклянный Смотровой Блок",
  "block.xycraft_world.glass_viewer_phantom": "Фантомный Стеклянный Смотровой Блок",
  "block.xycraft_world.glass_viewer_phantom_dark": "Темный Фантомный Стеклянный Смотровой Блок",
  "block.xycraft_world.glass_viewer_phantom_glowing": "Светящийся Фантомный Стеклянный Смотровой Блок",
  "block.xycraft_world.glass_viewer_reinforced": "Усиленный Стеклянный Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_black": "RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_blue": "RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_brown": "RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_cyan": "RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_glowing_black": "Светящийся RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_glowing_blue": "Светящийся RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_glowing_brown": "Светящийся RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_glowing_cyan": "Светящийся RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_glowing_gray": "Светящийся RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_glowing_green": "Светящийся RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_glowing_light_blue": "Светящийся RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_glowing_light_gray": "Светящийся RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_glowing_lime": "Светящийся RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_glowing_magenta": "Светящийся RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_glowing_orange": "Светящийся RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_glowing_pink": "Светящийся RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_glowing_purple": "Светящийся RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_glowing_red": "Светящийся RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_glowing_white": "Светящийся RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_glowing_yellow": "Светящийся RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_gray": "RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_green": "RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_light_blue": "RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_light_gray": "RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_lime": "RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_magenta": "RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_orange": "RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_pink": "RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_purple": "RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_red": "RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_white": "RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_rgb_yellow": "RGB Смотровой Блок",
  "block.xycraft_world.glass_viewer_silicon": "Кремниевый Стеклянный Смотровой Блок",
  "block.xycraft_world.immortal_aluminum_blue": "Синий Бессмертный Алюминий",
  "block.xycraft_world.immortal_aluminum_dark": "Темный Бессмертный Алюминий",
  "block.xycraft_world.immortal_aluminum_green": "Зеленый Бессмертный Алюминий",
  "block.xycraft_world.immortal_aluminum_light": "Светлый Бессмертный Алюминий",
  "block.xycraft_world.immortal_aluminum_red": "Красный Бессмертный Алюминий",
  "block.xycraft_world.immortal_stone_blue": "Синий Бессмертный Камень",
  "block.xycraft_world.immortal_stone_dark": "Темный Бессмертный Камень",
  "block.xycraft_world.immortal_stone_green": "Зеленый Бессмертный Камень",
  "block.xycraft_world.immortal_stone_light": "Светлый Бессмертный Камень",
  "block.xycraft_world.immortal_stone_red": "Красный Бессмертный Камень",
  "block.xycraft_world.inverted_bricks_cloud_blue": "Синие Инвертированные Кирпичи",
  "block.xycraft_world.inverted_bricks_cloud_dark": "Темные Инвертированные Кирпичи",
  "block.xycraft_world.inverted_bricks_cloud_green": "Зеленые Инвертированные Кирпичи",
  "block.xycraft_world.inverted_bricks_cloud_light": "Светлые Инвертированные Кирпичи",
  "block.xycraft_world.inverted_bricks_cloud_red": "Красные Инвертированные Кирпичи",
  "block.xycraft_world.inverted_tiles_cloud_blue": "Синяя Инвертированная Плитка",
  "block.xycraft_world.inverted_tiles_cloud_dark": "Темная Инвертированная Плитка",
  "block.xycraft_world.inverted_tiles_cloud_green": "Зеленая Инвертированная Плитка",
  "block.xycraft_world.inverted_tiles_cloud_light": "Светлая Инвертированная Плитка",
  "block.xycraft_world.inverted_tiles_cloud_red": "Красная Инвертированная Плитка",
  "block.xycraft_world.kivi": "Киви",
  "block.xycraft_world.kivi_bricks": "Кирпичи Киви",
  "block.xycraft_world.kivi_bricks_cloud_blue": "Синие Кирпичи Киви",
  "block.xycraft_world.kivi_bricks_cloud_dark": "Темные Кирпичи Киви",
  "block.xycraft_world.kivi_bricks_cloud_green": "Зеленые Кирпичи Киви",
  "block.xycraft_world.kivi_bricks_cloud_light": "Светлые Кирпичи Киви",
  "block.xycraft_world.kivi_bricks_cloud_red": "Красные Кирпичи Киви",
  "block.xycraft_world.kivi_pillar_blue": "Синий Столб Киви",
  "block.xycraft_world.kivi_pillar_dark": "Темный Столб Киви",
  "block.xycraft_world.kivi_pillar_green": "Зеленый Столб Киви",
  "block.xycraft_world.kivi_pillar_light": "Светлый Столб Киви",
  "block.xycraft_world.kivi_pillar_red": "Красный Столб Киви",
  "block.xycraft_world.kivi_rajan": "Киви Райан",
  "block.xycraft_world.kivi_tiles": "Плитка Киви",
  "block.xycraft_world.kivi_tiles_cloud_blue": "Синяя Плитка Киви",
  "block.xycraft_world.kivi_tiles_cloud_dark": "Темная Плитка Киви",
  "block.xycraft_world.kivi_tiles_cloud_green": "Зеленая Плитка Киви",
  "block.xycraft_world.kivi_tiles_cloud_light": "Светлая Плитка Киви",
  "block.xycraft_world.kivi_tiles_cloud_red": "Красная Плитка Киви",
  "block.xycraft_world.kivi_trim_blue": "Синяя Отделка Киви",
  "block.xycraft_world.kivi_trim_dark": "Темная Отделка Киви",
  "block.xycraft_world.kivi_trim_green": "Зеленая Отделка Киви",
  "block.xycraft_world.kivi_trim_light": "Светлая Отделка Киви",
  "block.xycraft_world.kivi_trim_red": "Красная Отделка Киви",
  "block.xycraft_world.lamp_cube_black": "Кубическая RGB Лампа",
  "block.xycraft_world.lamp_cube_blue": "Кубическая RGB Лампа",
  "block.xycraft_world.lamp_cube_brown": "Кубическая RGB Лампа",
  "block.xycraft_world.lamp_cube_cyan": "Кубическая RGB Лампа",
  "block.xycraft_world.lamp_cube_gray": "Кубическая RGB Лампа",
  "block.xycraft_world.lamp_cube_green": "Кубическая RGB Лампа",
  "block.xycraft_world.lamp_cube_light_blue": "Кубическая RGB Лампа",
  "block.xycraft_world.lamp_cube_light_gray": "Кубическая RGB Лампа",
  "block.xycraft_world.lamp_cube_lime": "Кубическая RGB Лампа",
  "block.xycraft_world.lamp_cube_magenta": "Кубическая RGB Лампа",
  "block.xycraft_world.lamp_cube_orange": "Кубическая RGB Лампа",
  "block.xycraft_world.lamp_cube_pink": "Кубическая RGB Лампа",
  "block.xycraft_world.lamp_cube_purple": "Кубическая RGB Лампа",
  "block.xycraft_world.lamp_cube_red": "Кубическая RGB Лампа",
  "block.xycraft_world.lamp_cube_white": "Кубическая RGB Лампа",
  "block.xycraft_world.lamp_cube_yellow": "Кубическая RGB Лампа",
  "block.xycraft_world.lamp_flush_black": "Плоская RGB Лампа",
  "block.xycraft_world.lamp_flush_blue": "Плоская RGB Лампа",
  "block.xycraft_world.lamp_flush_brown": "Плоская RGB Лампа",
  "block.xycraft_world.lamp_flush_cyan": "Плоская RGB Лампа",
  "block.xycraft_world.lamp_flush_gray": "Плоская RGB Лампа",
  "block.xycraft_world.lamp_flush_green": "Плоская RGB Лампа",
  "block.xycraft_world.lamp_flush_light_blue": "Плоская RGB Лампа",
  "block.xycraft_world.lamp_flush_light_gray": "Плоская RGB Лампа",
  "block.xycraft_world.lamp_flush_lime": "Плоская RGB Лампа",
  "block.xycraft_world.lamp_flush_magenta": "Плоская RGB Лампа",
  "block.xycraft_world.lamp_flush_orange": "Плоская RGB Лампа",
  "block.xycraft_world.lamp_flush_pink": "Плоская RGB Лампа",
  "block.xycraft_world.lamp_flush_purple": "Плоская RGB Лампа",
  "block.xycraft_world.lamp_flush_red": "Плоская RGB Лампа",
  "block.xycraft_world.lamp_flush_white": "Плоская RGB Лампа",
  "block.xycraft_world.lamp_flush_yellow": "Плоская RGB Лампа",
  "block.xycraft_world.lamp_lantern_black": "RGB Лампа-Фонарь",
  "block.xycraft_world.lamp_lantern_blue": "RGB Лампа-Фонарь",
  "block.xycraft_world.lamp_lantern_brown": "RGB Лампа-Фонарь",
  "block.xycraft_world.lamp_lantern_cyan": "RGB Лампа-Фонарь",
  "block.xycraft_world.lamp_lantern_gray": "RGB Лампа-Фонарь",
  "block.xycraft_world.lamp_lantern_green": "RGB Лампа-Фонарь",
  "block.xycraft_world.lamp_lantern_light_blue": "RGB Лампа-Фонарь",
  "block.xycraft_world.lamp_lantern_light_gray": "RGB Лампа-Фонарь",
  "block.xycraft_world.lamp_lantern_lime": "RGB Лампа-Фонарь",
  "block.xycraft_world.lamp_lantern_magenta": "RGB Лампа-Фонарь",
  "block.xycraft_world.lamp_lantern_orange": "RGB Лампа-Фонарь",
  "block.xycraft_world.lamp_lantern_pink": "RGB Лампа-Фонарь",
  "block.xycraft_world.lamp_lantern_purple": "RGB Лампа-Фонарь",
  "block.xycraft_world.lamp_lantern_red": "RGB Лампа-Фонарь",
  "block.xycraft_world.lamp_lantern_white": "RGB Лампа-Фонарь",
  "block.xycraft_world.lamp_lantern_yellow": "RGB Лампа-Фонарь",
  "block.xycraft_world.lamp_pillar_black": "Столбовая RGB Лампа",
  "block.xycraft_world.lamp_pillar_blue": "Столбовая RGB Лампа",
  "block.xycraft_world.lamp_pillar_brown": "Столбовая RGB Лампа",
  "block.xycraft_world.lamp_pillar_cyan": "Столбовая RGB Лампа",
  "block.xycraft_world.lamp_pillar_gray": "Столбовая RGB Лампа",
  "block.xycraft_world.lamp_pillar_green": "Столбовая RGB Лампа",
  "block.xycraft_world.lamp_pillar_light_blue": "Столбовая RGB Лампа",
  "block.xycraft_world.lamp_pillar_light_gray": "Столбовая RGB Лампа",
  "block.xycraft_world.lamp_pillar_lime": "Столбовая RGB Лампа",
  "block.xycraft_world.lamp_pillar_magenta": "Столбовая RGB Лампа",
  "block.xycraft_world.lamp_pillar_orange": "Столбовая RGB Лампа",
  "block.xycraft_world.lamp_pillar_pink": "Столбовая RGB Лампа",
  "block.xycraft_world.lamp_pillar_purple": "Столбовая RGB Лампа",
  "block.xycraft_world.lamp_pillar_red": "Столбовая RGB Лампа",
  "block.xycraft_world.lamp_pillar_white": "Столбовая RGB Лампа",
  "block.xycraft_world.lamp_pillar_yellow": "Столбовая RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_black": "RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_blue": "RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_brown": "RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_cyan": "RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_gray": "RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_green": "RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_black": "Инвертированная RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_blue": "Инвертированная RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_brown": "Инвертированная RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_cyan": "Инвертированная RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_gray": "Инвертированная RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_green": "Инвертированная RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_light_blue": "Инвертированная RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_light_gray": "Инвертированная RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_lime": "Инвертированная RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_magenta": "Инвертированная RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_orange": "Инвертированная RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_pink": "Инвертированная RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_purple": "Инвертированная RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_red": "Инвертированная RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_white": "Инвертированная RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_yellow": "Инвертированная RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_light_blue": "RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_light_gray": "RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_lime": "RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_magenta": "RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_orange": "RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_pink": "RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_purple": "RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_red": "RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_white": "RGB Лампа",
  "block.xycraft_world.lamp_rgb_glowing_yellow": "RGB Лампа",
  "block.xycraft_world.matte_xychorium_bricks_blue": "Матовые Синие Кирпичи",
  "block.xycraft_world.matte_xychorium_bricks_dark": "Матовые Темные Кирпичи",
  "block.xycraft_world.matte_xychorium_bricks_green": "Матовые Зеленые Кирпичи",
  "block.xycraft_world.matte_xychorium_bricks_light": "Матовые Светлые Кирпичи",
  "block.xycraft_world.matte_xychorium_bricks_red": "Матовые Красные Кирпичи",
  "block.xycraft_world.matte_xychorium_bricks_shiny_blue": "Матовые Синие Блестящие Кирпичи",
  "block.xycraft_world.matte_xychorium_bricks_shiny_dark": "Матовые Темные Блестящие Кирпичи",
  "block.xycraft_world.matte_xychorium_bricks_shiny_green": "Матовые Зеленые Блестящие Кирпичи",
  "block.xycraft_world.matte_xychorium_bricks_shiny_light": "Матовые Светлые Блестящие Кирпичи",
  "block.xycraft_world.matte_xychorium_bricks_shiny_red": "Матовые Красные Блестящие Кирпичи",
  "block.xycraft_world.matte_xychorium_layers_shiny_blue": "Матовые Синие Блестящие Слои",
  "block.xycraft_world.matte_xychorium_layers_shiny_dark": "Матовые Темные Блестящие Слои",
  "block.xycraft_world.matte_xychorium_layers_shiny_green": "Матовые Зеленые Блестящие Слои",
  "block.xycraft_world.matte_xychorium_layers_shiny_light": "Матовые Светлые Блестящие Слои",
  "block.xycraft_world.matte_xychorium_layers_shiny_red": "Матовые Красные Блестящие Слои",
  "block.xycraft_world.raw_aluminum_block": "Блок Необработанного Алюминия",
  "block.xycraft_world.smooth_kivi": "Гладкий Киви",
  "block.xycraft_world.xychorium_ore_deepslate_blue": "Глубинный Синий Руда Ксихориума",
  "block.xycraft_world.xychorium_ore_deepslate_dark": "Глубинный Темный Руда Ксихориума",
  "block.xycraft_world.xychorium_ore_deepslate_green": "Глубинный Зеленый Руда Ксихориума",
  "block.xycraft_world.xychorium_ore_deepslate_light": "Глубинный Светлый Руда Ксихориума",
  "block.xycraft_world.xychorium_ore_deepslate_red": "Глубинный Красный Руда Ксихориума",
  "block.xycraft_world.xychorium_ore_kivi_blue": "Синяя Руда Ксихориума Киви",
  "block.xycraft_world.xychorium_ore_kivi_dark": "Темная Руда Ксихориума Киви",
  "block.xycraft_world.xychorium_ore_kivi_green": "Зеленая Руда Ксихориума Киви",
  "block.xycraft_world.xychorium_ore_kivi_light": "Светлая Руда Ксихориума Киви",
  "block.xycraft_world.xychorium_ore_kivi_red": "Красная Руда Ксихориума Киви",
  "block.xycraft_world.xychorium_ore_stone_blue": "Синяя Руда Ксихориума",
  "block.xycraft_world.xychorium_ore_stone_dark": "Темная Руда Ксихориума",
  "block.xycraft_world.xychorium_ore_stone_green": "Зеленая Руда Ксихориума",
  "block.xycraft_world.xychorium_ore_stone_light": "Светлая Руда Ксихориума",
  "block.xycraft_world.xychorium_ore_stone_red": "Красная Руда Ксихориума",
  "block.xycraft_world.xychorium_storage_blue": "Блок Хранения Синего Самоцвета Ксихориума",
  "block.xycraft_world.xychorium_storage_dark": "Блок Хранения Темного Самоцвета Ксихориума",
  "block.xycraft_world.xychorium_storage_green": "Блок Хранения Зеленого Самоцвета Ксихориума",
  "block.xycraft_world.xychorium_storage_light": "Блок Хранения Светлого Самоцвета Ксихориума",
  "block.xycraft_world.xychorium_storage_red": "Блок Хранения Красного Самоцвета Ксихориума",
  "chemical.xycraft_world.clean_aluminum_slurry": "Чистая Алюминиевая Суспензия",
  "chemical.xycraft_world.dirty_aluminum_slurry": "Грязная Алюминиевая Суспензия",
  "item.xycraft_world.aluminum_ingot": "Алюминиевый Слиток",
  "item.xycraft_world.aluminum_nugget": "Алюминиевый Самородок",
  "item.xycraft_world.raw_aluminum": "Необработанный Алюминий",
  "item.xycraft_world.xychorium_gem_blue": "Синий Самоцвет Ксихориума",
  "item.xycraft_world.xychorium_gem_dark": "Темный Самоцвет Ксихориума",
  "item.xycraft_world.xychorium_gem_green": "Зеленый Самоцвет Ксихориума",
  "item.xycraft_world.xychorium_gem_light": "Светлый Самоцвет Ксихориума",
  "item.xycraft_world.xychorium_gem_red": "Красный Самоцвет Ксихориума",
  "itemGroup.xycraft_world_tab": "Мир XyCraft"
}